<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="shop.alien.mapper.StoreVerificationCodeMapper">

    <resultMap id="BaseResultMap" type="shop.alien.entity.store.StoreVerificationCode">
        <id column="id" property="id"/>
        <result column="business_type" property="businessType"/>
        <result column="phone" property="phone"/>
        <result column="app_type" property="appType"/>
        <result column="code" property="code"/>
        <result column="created_time" property="createdTime"/>
        <result column="updated_time" property="updatedTime"/>
        <result column="created_user_id" property="createdUserId"/>
        <result column="updated_user_id" property="updatedUserId"/>
        <result column="delete_flag" property="deleteFlag"/>
    </resultMap>

</mapper>

